div#breadcrumbs, div#navlist {
	display: none;
}

div#helpcontent {
	margin-left: 0;
}

img.headinglogo {
	display: none;
}

a,div,li,p,h1,h2 {
	color: #999;
	font: 14px/1.5em "Lucida Grande", Lucida, Verdana, sans-serif;
}

#helpcontent h1 {
	font-size: 18px;
	font-weight: normal;
	font-style: normal;
	color: #cccccc;
	line-height: 1.5em;
}

#helpcontent h2 {
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	color: #cccccc;
	line-height: 1.5em;
}

a:active, a:visited, a:link {
	color: #A7E79C;
	text-decoration: none;
	border-bottom-width: 1px;
}

a:hover {
	text-decoration: underline;
	color: #ddd;
}

.ui_label {
	color: #ccc;
}

td {
	color: #999;
	font-weight: bold;
}

td.off {
	color: #444;
	font-weight: normal;
	font-style: normal;
}

td.on {
	color: #999;
	font-weight: bold;
}

th {
	background-color: #ccc;
}

.warning {
	color: #cb4848;
}

.attention {
	color: #587fdb;
}
